CBOR bytes of a transaction
curl --request GET \
--url https://mainnet.gomaestro-api.org/v1/transactions/{tx_hash}/cbor \
--header 'api-key: <api-key>'import requests
url = "https://mainnet.gomaestro-api.org/v1/transactions/{tx_hash}/cbor"
headers = {"api-key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'api-key': '<api-key>'}};
fetch('https://mainnet.gomaestro-api.org/v1/transactions/{tx_hash}/cbor', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": "84a8008282582085b5faa0ea5e....0821a0008743d1a0c1c6598f5f6",
"last_updated": {
"timestamp": "2022-10-10 20:25:28",
"block_hash": "9f729f5404f6a4efcd65f5306e8c1784a9277f7408369cb92c567ccbfb6460b6",
"block_slot": 32295201
}
}Transactions
CBOR bytes of a transaction
Get the CBOR-encoded bytes of a Cardano transaction for low-level parsing and analysis.
GET
/
transactions
/
{tx_hash}
/
cbor
CBOR bytes of a transaction
Authorizations
Project API Key
Path Parameters
Transaction Hash
Response
Get a transaction's hex encoded cbor via a transaction hash
Timestamped response. Returns the endpoint response data along with the chain-tip of the indexer, which details at which point in the chain's history the data was correct as-of.
Was this page helpful?

